View Issue Details

IDProjectCategoryView StatusLast Update
0001912SymmetricDS ProBugpublic2014-08-27 08:55
ReporterchensonAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.6Fixed in Version3.6.6 
Summary0001912: formatting of the sql explorer settings dialog is off.
DescriptionScroll bar should not display. The form fields should align.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-08-14 10:55 chenson New Issue
2014-08-14 10:55 chenson Status new => assigned
2014-08-14 10:55 chenson Assigned To => abailey
2014-08-22 11:19 chenson Status assigned => resolved
2014-08-22 11:19 chenson Fixed in Version => 3.6.6
2014-08-22 11:19 chenson Resolution open => fixed
2014-08-27 08:55 chenson Status resolved => closed